import javax.swing.*;

public class complex3test1
{  public static void main(String args[])
   { complex3 z1=new complex3(2.0,3.5);
     complex3 z2=new complex3(1.1,2.0);
     complex3 z3=complex3.add(z1,z2);
     String s="z1 = "+z1.toString()+"z2 = "+z3.toString()+"total z3 = "+z3.toString();
   JOptionPane.showMessageDialog(null,s, "complex3 sınıfı testi",JOptionPane.PLAIN_MESSAGE);
   }
}